<?php

use yii\db\Migration;

class m160425_145532_create_blog_bids_table extends Migration
{
    public function up()
    {
        $this->createTable('blog_bids', [
            'id' => $this->primaryKey(),
            'email' => $this->string(255)->notNull(),
            'date' => $this->dateTime()->notNull()
        ]);
    }

    public function down()
    {
        $this->dropTable('blog_bids');
    }
}
